@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot');
  src: url('fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('fonts/icomoon.woff') format('woff'), url('fonts/icomoon.ttf') format('truetype'), url('fonts/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal; }

h2 {
  font-size: 50px; }

h3 {
  font-size: 25px; }

.kolor3 {
  color: #aa0813; }

.cleaner {
  clear: both; }

.ttab {
  display: table; }

.trow {
  display: table-cell;
  vertical-align: middle; }

.linia {
  width: 240px;
  height: 2px;
  background: #fff; }

.tcenter {
  text-align: center; }

.tright {
  text-align: right; }

.tleft {
  text-align: left; }

.tjust {
  text-align: justify; }

.dnone {
  display: none; }

.well {
  background: transparent;
  border: 0;
  box-shadow: none; }

.foot_podpis {
  position: relative; }

#foot2, #foot3 {
  position: absolute;
  top: 121px;
  right: 70px; }

.sluchawka {
  display: none;
  position: fixed;
  bottom: 40px;
  left: 40px;
  overflow: hidden;
  width: 75px;
  height: 75px;
  background-image: url(../gfxi/sluchawka.png);
  background-color: #e51937;
  background-repeat: no-repeat;
  background-position: 25px 20px;
  transition: all 0.5s;
  z-index: 999999999;
  box-sizing: content-box; }
  .sluchawka:hover {
    width: 400px;
    background-color: #e51937; }

.sluchawka:hover {
  width: 400px;
  background-color: #e51937; }

.sluchawka-inner {
  opacity: 1;
  position: relative;
  width: 65px;
  height: 65px;
  position: absolute;
  top: 5px;
  left: 5px;
  animation: sluch 0.5s infinite; }

.cookiez {
  background-color: rgba(255, 255, 255, 0.9);
  bottom: 0;
  font-size: 12px;
  left: 0;
  padding: 25px 0 30px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 20000; }
  .cookiez a {
    background-color: #ddd;
    border: 0 solid red;
    border-radius: 4px;
    color: #555;
    display: inline-block;
    margin-left: 10px;
    padding: 9px 17px; }

.btn_1:hover, .btn_1:focus, .btn_2:hover, .btn_2:focus, .btn_3:hover, .btn_3:focus {
  text-decoration: none; }

.shadowsmall {
  -webkit-box-shadow: 0px 10px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 5px 0px rgba(0, 0, 0, 0.1); }

.shadowhuge {
  -webkit-box-shadow: 0px 10px 0px 200px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 0px 200px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 0px 200px rgba(0, 0, 0, 0.1); }

.btn_1 {
  transition: all 0.5s;
  -khtml-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  border: 1px solid #fff;
  background: rgba(0, 0, 0, 0);
  color: #fff;
  font-size: 15px;
  font-weight: 800;
  padding: 15px 34px 15px 34px;
  border-radius: 0;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  max-width: 100%; }
  .btn_1:hover, .btn_1:focus {
    transition: all 0.5s;
    -khtml-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    border: 1px solid #b1942e;
    background: #fff;
    color: #b1942e;
    font-size: 15px;
    font-weight: 800;
    padding: 15px 34px 15px 34px;
    border-radius: 0;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    max-width: 100%; }

.btn_2 {
  transition: all 0.5s;
  -khtml-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  border: 1px solid rgba(0, 0, 0, 0);
  background: #aa0813;
  color: #fff;
  font-size: 15px;
  font-weight: 800;
  padding: 15px 34px 15px 34px;
  border-radius: 0;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  max-width: 100%; }
  .btn_2:hover, .btn_2:focus {
    transition: all 0.5s;
    -khtml-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    border: 1px solid rgba(0, 0, 0, 0);
    background: #000;
    color: #000;
    font-size: 15px;
    font-weight: 800;
    padding: 15px 34px 15px 34px;
    border-radius: 0;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    max-width: 100%; }

.btn_3 {
  transition: all 0.5s;
  -khtml-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  border: 1px solid #000;
  background: #fff;
  color: #000;
  font-size: 15px;
  font-weight: 800;
  padding: 15px 34px 15px 34px;
  border-radius: 0;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  max-width: 100%; }
  .btn_3:hover, .btn_3:focus {
    transition: all 0.5s;
    -khtml-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    border: 1px solid #b1942e;
    background: #b1942e;
    color: #fff;
    font-size: 15px;
    font-weight: 800;
    padding: 15px 34px 15px 34px;
    border-radius: 0;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    max-width: 100%; }

.new-cookies .cook-2 button.allow {
  background-color: #787878 !important; }

.new-cookies .cook-2 button.allow:hover {
  background-color: #9d9d9d !important; }

body {
  font-family: 'Poppins';
  background: #242424; }

header.header-mex .navbar-default {
  background: #242424;
  padding: 23px 46px 33px 46px; }
  header.header-mex .navbar-default a.navbar-brand {
    width: unset; }
    header.header-mex .navbar-default a.navbar-brand img {
      height: 54px; }
  header.header-mex .navbar-default ul.top-list {
    margin: 0 0 0 0;
    padding: 17px 0 0 0;
    list-style: none;
    color: #fff;
    float: right; }
    header.header-mex .navbar-default ul.top-list li {
      font-size: 14px;
      font-weight: 600;
      color: #666;
      display: inline-block;
      float: left;
      padding-left: 60px; }
      header.header-mex .navbar-default ul.top-list li a {
        text-decoration: none;
        color: #fff;
        text-transform: uppercase; }
        header.header-mex .navbar-default ul.top-list li a.mex-ctx {
          text-transform: none;
          font-weight: 400;
          display: inline-block;
          padding: 7px 20px;
          background-color: #2e2e2e;
          color: #e5e5e5;
          transition: all 0.4s;
          transform: translateY(-7px); }
          header.header-mex .navbar-default ul.top-list li a.mex-ctx:hover {
            color: #cbcbcb; }
      header.header-mex .navbar-default ul.top-list li button.mex-menu {
        border: 0;
        background: transparent;
        color: #fff;
        font-size: 14px;
        font-weight: 600; }
        header.header-mex .navbar-default ul.top-list li button.mex-menu img {
          margin-left: 10px;
          transition: all 0.5s;
          max-width: 20px; }
        header.header-mex .navbar-default ul.top-list li button.mex-menu:hover img {
          filter: brightness(1000%); }

@keyframes bigmenu {
  0% {
    transform: translateY(-10vh);
    opacity: 0; }

  90% {
    opacity: 1; }

  100% {
    opacity: 1;
    transform: translateY(0vh); } }

.big-menu {
  z-index: 1000;
  width: 100vw;
  height: 110vh;
  background-color: rgba(36, 36, 36, .9);
  backdrop-filter: blur(1px);
  position: fixed;
  top: 85px;
  left: 0vw;
  display: none;
  transition: all 0.7s;
  opacity: 0; }
  .big-menu.big-menu--on {
    animation: bigmenu 0.7s;
    display: block;
    opacity: 1;
    backdrop-filter: blur(5px);
    top: 0px; }
  .big-menu.big-menu--on .menu-inner ul {
    margin: 50px 0 0px 0; }
  .big-menu .menu-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    position: relative; }
  .big-menu .menu-inner ul {
    transition: all 0.4s;
    margin: 0px 0 150px 0;
    padding: 0 0 0 0;
    text-align: center;
    list-style: none; }
    .big-menu .menu-inner ul li a {
      color: white;
      font-size: 28px;
      font-weight: 700;
      letter-spacing: 0.03em;
      text-decoration: none;
      transition: all 0.4s; }
      .big-menu .menu-inner ul li a:hover {
        text-shadow: 0px 2px 30px #fafafa; }
  .big-menu .menu-inner button.mex-menu-off {
    border: 0;
    background-color: transparent;
    position: absolute;
    top: 80px;
    right: 80px; }
    .big-menu .menu-inner button.mex-menu-off span {
      display: block;
      width: 20px;
      height: 4px;
      background: white; }
      .big-menu .menu-inner button.mex-menu-off span:nth-child(1) {
        transform: rotate(45deg); }
      .big-menu .menu-inner button.mex-menu-off span:nth-child(2) {
        transform: rotate(-45deg) translateY(-3px) translateX(3px); }

main {
  padding: 23px 54px 33px 54px;
  border: 0px solid red;
  background: #242424; }
  main section.main-section .row {
    border: 0px solid red; }
    main section.main-section .row .col-md-6, main section.main-section .row .col-md-4, main section.main-section .row .col-md-2, main section.main-section .row .col-md-3 {
      margin-top: 25px;
      overflow: hidden; }
      main section.main-section .row .col-md-6 div, main section.main-section .row .col-md-4 div, main section.main-section .row .col-md-2 div, main section.main-section .row .col-md-3 div {
        border: 0px solid red;
        overflow: hidden; }
      main section.main-section .row .col-md-6 div img, main section.main-section .row .col-md-4 div img, main section.main-section .row .col-md-2 div img, main section.main-section .row .col-md-3 div img {
        margin: 0px;
        width: 100%;
        height: auto;
        transition: all 0.3s;
        filter: grayscale(35%);
        box-shadow: 0px 1px 40px -24px #000; }
      main section.main-section .row .col-md-6 div a, main section.main-section .row .col-md-4 div a, main section.main-section .row .col-md-2 div a, main section.main-section .row .col-md-3 div a {
        position: relative;
        display: block; }
        main section.main-section .row .col-md-6 div a span, main section.main-section .row .col-md-4 div a span, main section.main-section .row .col-md-2 div a span, main section.main-section .row .col-md-3 div a span {
          position: absolute;
          bottom: 100px;
          left: 75px;
          color: white;
          font-size: 38px;
          line-height: 38px;
          text-transform: uppercase;
          font-weight: 700;
          letter-spacing: -1px;
          text-shadow: 3px 3px 40px #000; }
      main section.main-section .row .col-md-6 div:hover img, main section.main-section .row .col-md-4 div:hover img, main section.main-section .row .col-md-2 div:hover img, main section.main-section .row .col-md-3 div:hover img {
        transform: scale(1.02);
        filter: grayscale(0%);
        box-shadow: 0px 1px 40px -24px #fff; }
    main section.main-section .row .col-md-4 div a span {
      bottom: 75px; }

footer {
  padding: 70px 54px 70px 54px;
  border: 1px solid red;
  background: #242424;
  color: #e5e5e5;
  border: 1px solid #3e3e3e;
  border-width: 1px 0 0px 0;
  margin-top: 100px;
  font-size: 16px; }
  footer img {
    width: 100%;
    height: auto; }
  footer .row .foot-desc {
    font-weight: 300;
    font-size: 12px;
    text-align: right;
    margin-top: 70px;
    border-top: 1px solid #3e3e3e;
    padding: 35px 0 35px 0; }
  footer .row .col-md-3 {
    display: flex;
    align-items: center;
    justify-content: center; }
    footer .row .col-md-3 ul {
      margin: 0 0 0 0;
      padding: 0 0 0 0;
      list-style: none; }
      footer .row .col-md-3 ul li a {
        color: #e5e5e5;
        text-decoration: none;
        transition: all 0.5s; }
        footer .row .col-md-3 ul li a:hover {
          color: #b5b5b5; }

main section.main-section {
  color: #e5e5e5; }
  main section.main-section .row .podstrony ul.pagination {
    margin-top: 30px; }
    main section.main-section .row .podstrony ul.pagination li.str_idz, main section.main-section .row .podstrony ul.pagination li.str_idz.ok {
      padding-left: 10px;
      padding: 5px 0 0 10px; }
      main section.main-section .row .podstrony ul.pagination li.str_idz a, main section.main-section .row .podstrony ul.pagination li.str_idz.ok a {
        display: block;
        border-radius: 1px;
        margin: 0 0 0 5px;
        width: 50px;
        height: 30px;
        background: #2e2e2e;
        font-size: 12px;
        color: white;
        text-decoration: none;
        text-align: center;
        line-height: 30px;
        transition: all 0.5s;
        float: right; }
        main section.main-section .row .podstrony ul.pagination li.str_idz a:hover, main section.main-section .row .podstrony ul.pagination li.str_idz.ok a:hover {
          background: #5e5e5e; }
      main section.main-section .row .podstrony ul.pagination li.str_idz input, main section.main-section .row .podstrony ul.pagination li.str_idz.ok input {
        background: #2e2e2e;
        border: 0;
        padding: 6px 15px;
        color: #fefefe;
        font-size: 12px;
        margin-left: 0;
        outline: none; }
        main section.main-section .row .podstrony ul.pagination li.str_idz input:focus-visible, main section.main-section .row .podstrony ul.pagination li.str_idz.ok input:focus-visible, main section.main-section .row .podstrony ul.pagination li.str_idz input:focus, main section.main-section .row .podstrony ul.pagination li.str_idz.ok input:focus {
          outline: none; }
    main section.main-section .row .podstrony ul.pagination li a img {
      margin-top: 5px;
      border-radius: 2px; }
    main section.main-section .row .podstrony ul.pagination li.btx {
      display: block;
      border-radius: 1px;
      width: 30px;
      height: 30px;
      background: #2e2e2e;
      margin: 5px;
      text-align: center;
      line-height: 30px;
      transition: all 0.5s; }
      main section.main-section .row .podstrony ul.pagination li.btx:hover {
        background: #5e5e5e; }
      main section.main-section .row .podstrony ul.pagination li.btx a.btx {
        font-weight: 400;
        color: #e5e5e5;
        font-size: 12px;
        line-height: 30px;
        text-decoration: none; }
  main.mex-product section#ztop6 {
    color: #e5e5e5; }
    main.mex-product section#ztop6 .container.opis_ {
      padding-top: 15px;
      padding-bottom: 15px;
      background: #2e2e2e;
      margin-bottom: 20px;
      border: 12px solid #242424; }
    main.mex-product section#ztop6 .container.opis_ .ttab {
      padding: 30px 0; }
    main.mex-product section#ztop6 .container.opis_ .ttab h2 {
      font-size: 22px; }
    main.mex-product section#ztop6 .container.opis_ .ttab h2.tupper {
      font-size: 18px;
      font-weight: 300; }
    main.mex-product section#ztop6 .container.opis_ .ttab .trow a.btn_wh {
      text-transform: none;
      font-weight: 400;
      display: inline-block;
      padding: 7px 20px;
      background-color: #4e4e4e;
      color: #e5e5e5;
      transition: all 0.4s;
      font-size: 12px; }
      main.mex-product section#ztop6 .container.opis_ .ttab .trow a.btn_wh:hover {
        background-color: #6e6e6e;
        color: #fefefe; }
    main.mex-product section#ztop6 .row.rzut_parter, main.mex-product section#ztop6 .row.rzut_poddasze {
      padding-top: 15px;
      padding-bottom: 15px;
      background: #2e2e2e;
      margin-bottom: 20px; }
    main.mex-product section#ztop6 .row.rzut_parter h1, main.mex-product section#ztop6 .row.rzut_poddasze h1 {
      font-size: 22px;
      margin: 0 0 0 0;
      padding: 20px 0; }
    main.mex-product section#ztop6 .row .dzialka h1 {
      font-size: 22px;
      margin: 0 0 0 0;
      padding: 20px 0; }

#contact_form {
  color: #fff; }
  #contact_form .form-group .col-md-4, #contact_form .form-group .col-md-12 {
    margin-bottom: 20px; }
  #contact_form .input-group {
    position: relative;
    display: table;
    border-collapse: separate; }
  #contact_form .input-group-addon {
    background-color: #af0d18;
    color: #fff; }
  #contact_form .input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0; }
  #contact_form .head-ghost-btn {
    background-color: #af0d18;
    color: #fff;
    font-size: 10px;
    font-weight: 800;
    text-transform: uppercase;
    padding: 17px 60px;
    border: 0; }
  #contact_form #g-recaptcha div {
    margin: 0 auto; }
  #contact_form .tcenter {
    text-align: center; }

.footmap .row .col-md-6 {
  padding-left: 6px;
  padding-right: 6px;
  position: relative; }
  .footmap .btn_txt {
    z-index: 20;
    position: absolute;
    width: 100%;
    bottom: 40px;
    left: 0;
    text-align: center; }
  .footmap .btn_txt .btn_ {
    min-height: 42px;
    border: 2px solid #fff;
    color: #fff;
    font-weight: 800;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
    background: rgba(0, 0, 0, 0.4);
    padding: 14px 0;
    transition: all 0.5s;
    width: 84%; }

@media screen and (min-width: 1200px) and (max-width: 1600px) {
  main {
    padding-left: 23px;
    padding-right: 23px; }

  header.header-mex .navbar-default {
    padding: 23px 23px 33px 23px; }
    header.header-mex .navbar-default ul.top-list li {
      padding-left: 20px;
      font-size: 12px; }
      header.header-mex .navbar-default ul.top-list li button.mex-menu {
        font-size: 12px; }
      header.header-mex .navbar-default ul.top-list li:nth-child(1) {
        padding-left: 0; }

  .big-menu .menu-inner ul li a {
    font-size: 24px; } }

@media screen and (min-width: 1px) and (max-width: 1199px) {
  main {
    padding-left: 23px;
    padding-right: 23px; }

  header.header-mex .navbar-default a.navbar-brand {
    width: 100%;
    text-align: center; }
    header.header-mex .navbar-default ul.top-list {
      position: absolute;
      top: 30px;
      right: 46px; }
      header.header-mex .navbar-default ul.top-list li {
        display: none; }
        header.header-mex .navbar-default ul.top-list li:nth-child(6) {
          display: block; } }

@media screen and (min-width: 768px) and (max-width: 1199px) {
  main section.main-section .row .col-md-6 div a span, main section.main-section .row .col-md-4 div a span {
    font-size: 24px;
    bottom: 30px;
    left: 30px;
    line-height: 26px; } }

@media screen and (min-width: 1200px) and (max-width: 1399px) {
  main section.main-section .row .col-md-6 div a span, main section.main-section .row .col-md-4 div a span {
    font-size: 28px;
    bottom: 50px;
    left: 50px;
    line-height: 28px; } }

@media screen and (min-width: 1400px) and (max-width: 1599px) {
  main section.main-section .row .col-md-6 div a span, main section.main-section .row .col-md-4 div a span {
    font-size: 36px;
    bottom: 65px;
    left: 65x;
    line-height: 36px; } }

@media screen and (min-width: 1px) and (max-width: 767px) {
  footer .row .foot-desc {
    text-align: center; }

  main section.main-section .row .col-md-6 div a span, main section.main-section .row .col-md-4 div a span {
    font-size: 28px;
    bottom: 30px;
    left: 0px;
    line-height: 28px;
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 0 10px; }

  footer .row .col-md-3 {
    text-align: Center; }
    footer .row .col-md-3:nth-child(1) {
      padding: 0 20vw 70px 20vw; } }

@media screen and (min-width: 1px) and (max-width: 320px) {
  main section.main-section .row .col-md-6 div a span, main section.main-section .row .col-md-4 div a span {
    font-size: 22px;
    line-height: 24px; } }

@media screen and (min-width: 1px) and (max-width: 1199px) {
  header.header-mex .navbar-default, main {
    padding: 23px 23px 33px 23px; } }

@media screen and (min-width: 1px) and (max-width: 524px) {
  header.header-mex .navbar-default ul.top-list li button.mex-menu k {
    display: none; } }

@media screen and (min-width: 1px) and (max-width: 400px) {
  header.header-mex .navbar-default ul.top-list {
    right: 20px; } }
